applications/system

sssd-krb5-common - SSSD helpers needed for Kerberos and GSSAPI authentication

Website: http://fedorahosted.org/sssd/
License: GPLv3+
Vendor: CentOS
Description:
Provides helper processes that the LDAP and Kerberos back ends can use for
Kerberos user or host authentication.

Packages

sssd-krb5-common-1.13.3-56.el6.x86_64 [168 KiB] Changelog by Lukas Slebodnik (2017-01-27):
- Resolves: rhbz#1404697 - SSSD does not skip GPO if no gpcFunctionalityVersion present
- Resolves: rhbz#1374813 - SSSD fails to process GPO from Active Directory
sssd-krb5-common-1.13.3-22.el6_8.6.x86_64 [163 KiB] Changelog by Jakub Hrozek (2016-12-01):
- Explicitly Require the matching version of ding-libs
- Related: rhbz#1379580 - SSSD fails to process GPO from Active Directory.

Listing created by Repoview-0.6.6-4.el7